Subject: no subject (file transmission)

From: [email-masked] (Seo Young Jin)
Date: Tue, 15 Dec 92 5:32:33 KST

Subject : postgres install

% I want to install postgres DBMS at my Sun Sparc WS.
% So, I 'ftp'ed to postgres.berkeley.edu and got
% postgres-v4r0r1.tar.Z. And,
% I installed as posgres's installation guide.
% But, I met terribly many errors as follows.
%
% ............
% creating inh.c
% compiling lib/Gen/inh.c
% "/usr/postgres/src/lib/H/nodes/execnodes.gen", line 18: 
% syntax error at or near variable name "ii_FuncIndexInfo"
% "/usr/postgres/src/lib/H/nodes/execnodes.gen", line 18:
% ............
% ............
% 
% I think that Gen/***.sh is wrong because the order of 
% include statement in "execnodes.gen" should be chaged.
%
% If anyone knows about this, please send me a mail.
% Thanks.
%
% [email-masked]